/** HEADER **/
#hlogin_wrapper{
	font-size:15px;
}

p{
	margin:0;
	padding:0;
	clear:both;
}

.smalltext{
	font-size:13px;
}

label{
	float:left;
	min-width:110px;
}

.login_form{
	margin-bottom:15px;
}

input{
	width:140px;
	height:20px;
	padding-right:5px;
	border:1px solid #cacaca;
	background:#fff;
}

.s_but{
	display:inline-block;
	text-transform:uppercase;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	background:#000;
	width:150px;
	height:26px;
	vertical-align:middle;
	line-height:24px;
	cursor:pointer;
	margin:5px 0px 15px 0px;
	border:none;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	behavior: url(PIE.htc);
}

.s_but:hover{
	text-decoration:none;
}


.forgot_form label{
	min-width:80px;
}
input[type=submit]{
	//display:none;
}

div{
	margin-bottom:5px;
}
input.gone{
	height:0px;
	width:0px;
	overflow:hidden;
	background:transparent;
	padding:0px;
	margin:0px;
}

.message{
	font-size:13px;
	line-height:15px;
}

/** POP UP **/
#lp_wrapper {
	//padding:15px;
}

#lp_wrapper label{
	//min-width:130px;
}
#lp_wrapper .message{
	margin-bottom:15px;
}